So-net無料ブログ作成
検索選択
システム開発 ブログトップ

ベリトランスのSHA-2対応(その2) [システム開発]

ベリトランスのSHA-2対応・・・
EC-CUBE対応はなかなか苦戦してますね。

とりあえず現時点で得た情報(ほぼ全てベリトランス社から入手)を
書いておこう。

続きを読む


ベリトランスのSHA-2対応 ec-cubeはどうする?(その1) [システム開発]

ベリトランスがセキュリティ強化のため2016年いっぱいで

・SHA-1が使えなくなる(SHA-2以上にしなければいけない)
・TLS1.0以下は使えなくなる(TLS1.1以上にしなければいけない)

という状況らしい。
そのため新しいモジュールへのアップデートを求めていて、
モジュールもリリースされているが、ちょっと待てよ?

ec-cubeでベリトランスモジュールを利用している人間は
ec-cubeからインストールしてるよな?

今リリースされているモジュールに置き換えればいいのか?

続きを読む


nice!(0)  コメント(0)  トラックバック(0) 
共通テーマ:日記・雑感

openssl過去バージョンサポート終了に伴う、バージョンアップについて [システム開発]

opensslの0.9.8系と1.0.0系のサポートが終了してしまうといううことで
嫌々対応策を模索。。

続きを読む


nice!(0)  コメント(0)  トラックバック(0) 
共通テーマ:日記・雑感
システム開発 ブログトップ